set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="dhcollar1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ERASE STRINGS FROM LAYERS" {
  frm00851={
    {
      _action=display
      string_range=""
      segment_range=""
      layer_name="dhcollar1.str"
    }
  }
}]

set status [ SclFunction "DRAW MARKERS" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="dhcollar1.str"
    }
  }
}]

set status [ SclFunction "STRING OVER DTM" {
  select_point={
    {
      winx="-0.622"
      winy="-0.024"
      objectx="1351.427"
      objecty="7350.468"
      objectz="456.398"
    }
  }
  frm01313={
    {
      _action=display
      dtm_layer="topo1.dtm"
      interp="N"
    }
  }
}]

puts ""
puts ""
puts "macro _09a_draping_a_Spot_height_string_over_a_dtm.tcl completed"
puts ""
